/* a list-group-item class-hoz hozzáadja a span-t, így a listában szürkításre kerül a sor, ha az egeret fülé húzzuk */
/* (bootstrap.min.css alapján) */

span.list-group-item,
button.list-group-item {
 color:#555
}
span.list-group-item .list-group-item-heading,
button.list-group-item .list-group-item-heading {
 color:#333
}
span.list-group-item:focus,
span.list-group-item:hover,
button.list-group-item:focus,
button.list-group-item:hover {
 color:#555;
 text-decoration:none;
 background-color:#f5f5f5
}
span.list-group-item-success,
button.list-group-item-success {
 color:#3c763d
}
span.list-group-item-success .list-group-item-heading,
button.list-group-item-success .list-group-item-heading {
 color:inherit
}
span.list-group-item-success:focus,
span.list-group-item-success:hover,
button.list-group-item-success:focus,
button.list-group-item-success:hover {
 color:#3c763d;
 background-color:#d0e9c6
}
span.list-group-item-success.active,
span.list-group-item-success.active:focus,
span.list-group-item-success.active:hover,
button.list-group-item-success.active,
button.list-group-item-success.active:focus,
button.list-group-item-success.active:hover {
 color:#fff;
 background-color:#3c763d;
 border-color:#3c763d
}
span.list-group-item-info,
button.list-group-item-info {
 color:#31708f
}
span.list-group-item-info .list-group-item-heading,
button.list-group-item-info .list-group-item-heading {
 color:inherit
}
span.list-group-item-info:focus,
span.list-group-item-info:hover,
button.list-group-item-info:focus,
button.list-group-item-info:hover {
 color:#31708f;
 background-color:#c4e3f3
}
span.list-group-item-info.active,
span.list-group-item-info.active:focus,
span.list-group-item-info.active:hover,
button.list-group-item-info.active,
button.list-group-item-info.active:focus,
button.list-group-item-info.active:hover {
 color:#fff;
 background-color:#31708f;
 border-color:#31708f
}
span.list-group-item-warning,
button.list-group-item-warning {
 color:#8a6d3b
}
span.list-group-item-warning .list-group-item-heading,
button.list-group-item-warning .list-group-item-heading {
 color:inherit
}
span.list-group-item-warning:focus,
span.list-group-item-warning:hover,
button.list-group-item-warning:focus,
button.list-group-item-warning:hover {
 color:#8a6d3b;
 background-color:#faf2cc
}
span.list-group-item-warning.active,
span.list-group-item-warning.active:focus,
span.list-group-item-warning.active:hover,
button.list-group-item-warning.active,
button.list-group-item-warning.active:focus,
button.list-group-item-warning.active:hover {
 color:#fff;
 background-color:#8a6d3b;
 border-color:#8a6d3b
}
span.list-group-item-danger,
button.list-group-item-danger {
 color:#a94442
}
span.list-group-item-danger .list-group-item-heading,
button.list-group-item-danger .list-group-item-heading {
 color:inherit
}
span.list-group-item-danger:focus,
span.list-group-item-danger:hover,
button.list-group-item-danger:focus,
button.list-group-item-danger:hover {
 color:#a94442;
 background-color:#ebcccc
}
span.list-group-item-danger.active,
span.list-group-item-danger.active:focus,
span.list-group-item-danger.active:hover,
button.list-group-item-danger.active,
button.list-group-item-danger.active:focus,
button.list-group-item-danger.active:hover {
 color:#fff;
 background-color:#a94442;
 border-color:#a94442
}
